# ContainerContentFocus

Document https://excluzard.360.gitlab.io/container-content-focus-workspace

This library was generated with [Angular CLI](https://github.com/angular/angular-cli) version 8.1.2.

## Code scaffolding

Run `ng generate component component-name --project container-content-focus` to generate a new component. You can also use `ng generate directive|pipe|service|class|guard|interface|enum|module --project container-content-focus`.
> Note: Don't forget to add `--project container-content-focus` or else it will be added to the default project in your `angular.json` file. 

## Build

Run `ng build container-content-focus` to build the project. The build artifacts will be stored in the `dist/` directory.

## Publishing

After building your library with `ng build container-content-focus`, go to the dist folder `cd dist/container-content-focus` and run `npm publish`.

## Running unit tests

Run `ng test container-content-focus` to execute the unit tests via [Karma](https://karma-runner.github.io).

## Further help

To get more help on the Angular CLI use `ng help` or go check out the [Angular CLI README](https://github.com/angular/angular-cli/blob/master/README.md).
